[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=Driver Talent FoxxApp
AppID=DriverTalentPortable
Publisher=OSToto & FoxxApp
Homepage=www.ccava.net
Category=Utilities
Description=Download, update, and repair your Windows drivers.
Language=Multilingual

[Team]
Developer=FoxxApp PortableAppZ

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true
EULAVersion=1

[Dependencies]
UsesJava=false
UsesDotNetVersion=false
ElevatedPrivileges=true

[Version]
PackageVersion=7.1.22.62
DisplayVersion=7.1.22.62

[Control]
Icons=1
Start=DriverTalentPortable.exe
